---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/InteractiveUtils/0TrXF_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_535, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x3E84 }
  - { offset: 0x125, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_535, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x3E84 }
  - { offset: 0xE00, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_535.1, symObjAddr: 0x3E84, symBinAddr: 0x4574, symSize: 0x3DA8 }
  - { offset: 0x1B28, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._610, symObjAddr: 0x0, symBinAddr: 0x838C, symSize: 0x544 }
  - { offset: 0x1BF3, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._610, symObjAddr: 0x0, symBinAddr: 0x838C, symSize: 0x544 }
  - { offset: 0x1EC1, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._610.1, symObjAddr: 0x544, symBinAddr: 0x88D0, symSize: 0x548 }
  - { offset: 0x2233, size: 0x8, addend: 0x0, symName: _japi1_afoldl_637, symObjAddr: 0x0, symBinAddr: 0x91F8, symSize: 0xBC }
  - { offset: 0x2294, size: 0x8, addend: 0x0, symName: _japi1_afoldl_637.1, symObjAddr: 0x154, symBinAddr: 0x934C, symSize: 0xBC }
...
